
Redmine - Defect #20655

Redmine and SVN link server 500 I early contact ruby for several days Everybody to help  Log as

follows

2015-09-02 05:10 - 欣洋 曹

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Related issues:

Has duplicate Redmine - Defect #20683: redmine for svn problem Closed

History

#1 - 2015-09-02 05:38 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-09-02 07:43 - 欣洋 曹

I'll probably see your document, I execute ruby script/zbout come when you least expect them to script/about no longer exists, please use bin/about

instead.

#3 - 2015-09-02 08:06 - Toshi MARUYAMA

- Category deleted (Wiki)

- Priority changed from High to Normal

Why not run "bin/about"?

#4 - 2015-09-06 10:26 - Toshi MARUYAMA

- Has duplicate Defect #20683: redmine for svn problem added

#5 - 2015-09-06 10:27 - Toshi MARUYAMA

- Category set to SCM

#6 - 2015-09-06 11:10 - 欣洋 曹

This language because I didn't contact with ruby, so a lot of aspects are not very understand, occasionally see document said again need bin/about

but I performed

Error is put forward as follows

The script/about no longer exists, both please use bin/home about

Thank you very much can you help me to solve

#7 - 2015-09-06 11:16 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#8 - 2015-09-06 11:17 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Please use forum for questions.
